
// ----------------------------------------------------------------------

import EmailManagementPage from "@/shared/sections/admin-config/email/page";

export const metadata = {
  title: 'Dashboard: Configuration des Emails',
};

export default function Page() {
  return <EmailManagementPage/>;
}
